<?php

namespace Shikiryu\Bot\Commands;

use Shikiryu\Bot\Bot;

interface Icommands
{
    public static function getMessage(Bot $bot, array $data);

    public static function getDescription(): string;

    public static function getPattern(): string;
}
